@charset "UTF-8";

/**
 *
 * レイアウト、共通コンテンツ
 *
**/


/**
 * SP表示
**/
.sp_disp { display: none !important; }


/**
 * フロート
**/
.fl { float: left; }
.fr { float: right; }


/**
 * クリア関連
**/

.clear {
	clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix { min-height: 1px !important; }
* html .clearfix { height: 1px !important; }



/**
 * ラッパー
**/

#mc_wrapper {
  text-align: center;
	overflow: hidden;
}

#mc_wrapper table {
	border-collapse: collapse;
	border-spacing: 0;
}


/**
 * コンテンツ
**/

#mc_contents {
  display: block;
}



